Bug 556406 - kernel: r8169: straighten out overlength frame detection (improved) [rhel-4.9] [rhel-4.8.z]
Summary: kernel: r8169: straighten out overlength frame detection (improved) [rhel-4.9...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.9
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Vitaly Mayatskikh
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 552439
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-18 09:50 UTC by RHEL Program Management
Modified: 2010-02-02 20:41 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-02 20:41:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0076 0 normal SHIPPED_LIVE Important: kernel security and bug fix update 2010-02-02 20:41:06 UTC

Description RHEL Program Management 2010-01-18 09:50:01 UTC
This bug has been copied from bug #552439 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 2 Vitaly Mayatskikh 2010-01-19 09:50:52 UTC
Committed in 89.0.20.EL

Comment 6 errata-xmlrpc 2010-02-02 20:41:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0076.html


Note You need to log in before you can comment on or make changes to this bug.